.s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
.wptheme1Col .wpthemeCol,
.wptheme2Col .wpthemeCol,
.wptheme1Col.s2kLayouts > .mainCol,
.wptheme2Col.s2kLayouts,
.wptheme2ColRight.s2kLayouts > .leftCol,
.wptheme2ColRight.s2kLayouts > .mainCol,
.wptheme2ColRightAlt.s2kLayouts > .leftCol,
.wptheme2ColRightAlt.s2kLayouts > .mainCol,
.wptheme2ColLeft.s2kLayouts > .rightCol,
.wptheme2ColLeft.s2kLayouts > .mainCol,
.wptheme2ColLeftAlt.s2kLayouts > .rightCol,
.wptheme2ColLeftAlt.s2kLayouts > .mainCol,
.wptheme2ColEqual.s2kLayouts > .leftCol,
.wptheme2ColEqual.s2kLayouts > .rightCol,
.wptheme2ColEqualAlt.s2kLayouts > .leftCol,
.wptheme2ColEqualAlt.s2kLayouts > .rightCol,
.boxes .itemResults .detailRow,
.headerBanner .wpthemeInner,
.wpthemeFooter .wpthemeInner,
.appContainer .innerAppContainer,
.wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
.backLink.itemDetailback,
.infoCenter-banners,
.hero-overlay,
.contentWidth,
.topSection .featuredCategories,
.topContent .categoryHeading .categoryContent,
.wptheme1Col .wpthemeCol,
.wptheme2Col .wpthemeCol,
.itemDetail .itemDetailLeft,
.itemDetail .itemDetailRight,
.itemDetail .itemDetailFull,
.itemDetail .rightColumn,
.loginPortlet .floatBoxColumn,
.appContainer .mainCol {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out; /* IE10 is actually unprefixed */
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.wptheme1Col.fullScreen .wpthemeCol,
.s2kLayouts .wpthemeCol {
	width: 100%;
}
.edit-mode .s2kLayouts .wpthemeCol{
	width:99%;
}
.headerBanner .wpthemeInner,
.wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
.backLink.itemDetailback,
.appContainer .innerAppContainer,
.wpthemeFooter .wpthemeInner,
.infoCenter-banners,
.hero-overlay,
.contentWidth,
.topSection .featuredCategories,
.topContent .categoryHeading .categoryContent,
.appContainer.itemDetail .mainCol,
.s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
.wptheme2ColEqual.s2kLayouts,
.wptheme2ColEqualAlt.s2kLayout,
.wptheme1Col.s2kLayouts > .mainCol {
    width: 1680px;
    margin: auto;
    
/*     width: 1678px; */
/*     border-left: 1px solid pink; */
/*     border-right: 1px solid pink; */
    
}
.appContainer .leftCol {
	width: 200px;
	margin-right:6px;
	float: left;
}
.appContainer .mainCol {
/* 	min-width: calc(100% - 206px); */
/* 	float: right; */
/* 	display: inline-block; */
} 
.appContainer.categoryListing .innerAppContainer,
.appContainer.productItemListing .innerAppContainer,
.appContainer.searchResults .innerAppContainer,
.appContainer.manufacturerItems .innerAppContainer,
.appContainer.orderFromHistory .innerAppContainer,
.wptheme2ColRight.s2kLayouts,
.wptheme2ColRightAlt.s2kLayouts,
.wptheme2ColLeft.s2kLayouts,
.wptheme2ColLeftAlt.s2kLayouts,
.wptheme2ColEqual.s2kLayouts,
.wptheme2ColEqualAlt.s2kLayouts {
	display: flex;
    flex-wrap: wrap;
}
.appContainer.categoryListing .leftCol,
.appContainer.productItemListing .leftCol,
.appContainer.searchResults .leftCol,
.appContainer.manufacturerItems .leftCol,
.appContainer.orderFromHistory .innerAppContainer .leftCol,
.wptheme2ColRight.s2kLayouts > .leftCol,
.wptheme2ColRightAlt.s2kLayouts > .leftCol {
	width:200px;
	margin-right:6px;
	flex: 0 1 auto;
}
.appContainer .noLeftContent .leftCol {
	width: 0;
	margin-right: 0;
}
.wptheme2ColLeft.s2kLayouts > .rightCol,
.wptheme2ColLeftAlt.s2kLayouts > .rightCol {
	width:200px;
	margin-left:6px;
	flex: 0 1 auto;
}
.appContainer.categoryListing .mainCol,
.appContainer.productItemListing .mainCol,
.appContainer.searchResults .mainCol,
.appContainer.manufacturerItems .mainCol,
.appContainer.orderFromHistory .mainCol,
.wptheme2ColRight.s2kLayouts > .mainCol,
.wptheme2ColRightAlt.s2kLayouts > .mainCol,
.wptheme2ColLeft.s2kLayouts > .mainCol,
.wptheme2ColLeftAlt.s2kLayouts > .mainCol {
	flex: 1 1 auto;
	width: calc(100% - 206px);
} 
.wptheme2ColEqual.s2kLayouts > .leftCol,
.wptheme2ColEqual.s2kLayouts > .rightCol,
.wptheme2ColEqualAlt.s2kLayouts > .leftCol,
.wptheme2ColEqualAlt.s2kLayouts > .rightCol {
	width: 50%;
	flex: 1;
	margin: 0 10px;
}
.wptheme2ColEqual.s2kLayouts > .leftCol,
.wptheme2ColEqualAlt.s2kLayouts > .leftCol {
	margin-left: 0;
}
.wptheme2ColEqual.s2kLayouts > .rightCol,
.wptheme2ColEqualAlt.s2kLayouts > .rightCol {
	margin-right: 0;
}
@media screen and (max-width: 1700px) {
    .headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts>.mainCol {
        width: 1580px;
    }   
}
@media screen and (max-width: 1600px) {
    .headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts>.mainCol {
        width: 1480px;
    }   
}
@media screen and (max-width: 1500px) {
    .headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts>.mainCol {
        width: 1380px;
    }   
}
@media screen and (max-width: 1400px) {
    .headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts>.mainCol {
        width: 1280px;
    }   
}
@media screen and (max-width: 1300px) {
    .headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts>.mainCol {
        width: 1080px;
    }   
}
@media screen and (max-width: 1100px) {
	.headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts>.mainCol {
		width:960px;
	}
}
@media screen and (max-width: 980px) {
	.headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts > .mainCol {
	    width: 748px;
	}
}
@media screen and (max-width: 768px) {
	.headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts > .mainCol {
	    width: 583px;
	}
	.appContainer .leftCol,
	.appContainer .mainCol,
/* 	.appContainer.categoryListing .mainCol, */
/* 	.appContainer.productItemListing .mainCol, */
/* 	.appContainer.searchResults .mainCol, */
/* 	.appContainer.manufacturerItems .mainCol, */
/* 	.appContainer.orderFromHistory .mainCol, */
	.wptheme2ColRight.s2kLayouts > .leftCol,
	.wptheme2ColRightAlt.s2kLayouts > .leftCol,
	.wptheme2ColLeft.s2kLayouts > .rightCol,
	.wptheme2ColLeftAlt.s2kLayouts > .rightCol,
	.wptheme2ColRight.s2kLayouts > .mainCol,
	.wptheme2ColRightAlt.s2kLayouts > .mainCol,
	.wptheme2ColLeft.s2kLayouts > .mainCol,
	.wptheme2ColLeftAlt.s2kLayouts > .mainCol,
	.wptheme2ColEqual.s2kLayouts > .leftCol,
	.wptheme2ColEqual.s2kLayouts > .rightCol,
	.wptheme2ColEqualAlt.s2kLayouts > .leftCol,
	.wptheme2ColEqualAlt.s2kLayouts > .rightCol {
		width:100%;
		margin-left: 0;
		margin-right:0;
		flex: 1 0 auto;
		float: none;
	}
}
@media screen and (max-width: 603px) {
	.headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts > .mainCol {
	    width: 460px;
	}
}
@media screen and (max-width: 480px) {
	.headerBanner .wpthemeInner,
    .wpthemeCrumbTrailContainer .wpthemeCrumbTrail,
    .backLink.itemDetailback,
    .appContainer .innerAppContainer,
    .wpthemeFooter .wpthemeInner,
    .infoCenter-banners,
    .hero-overlay,
	.contentWidth,
	.topSection .featuredCategories,
	.topContent .categoryHeading .categoryContent,
    .appContainer.itemDetail .mainCol,
    .s2kLayouts.fullScreen .fullPageContent .innerStaticContent,
    .wptheme2ColEqual.s2kLayouts,
	.wptheme2ColEqualAlt.s2kLayout,
    .wptheme1Col.s2kLayouts>.mainCol {
		width:calc(100% - 10px);
		padding: 0 5px;
		box-sizing: border-box;
	}
}
@media print {
	.wptheme1Col.s2kLayouts > .mainCol,
	.wptheme2Col.s2kLayouts {
	    width: 100%;
	}
	.wptheme2ColRight.s2kLayouts > .mainCol,
	.wptheme2ColRightAlt.s2kLayouts > .mainCol,
	.wptheme2ColLeft.s2kLayouts > .mainCol,
	.wptheme2ColLeftAlt.s2kLayouts > .mainCol {
		width:50%;
	}
	.headerBanner .wpthemeInner,
	.wpthemeFooter .wpthemeInner,
	.appContainer .innerAppContainer,
	.wpthemeCrumbTrailContainer .wpthemeCrumbTrail{
		width:100%;
	}
	.appContainer.categoryListing .mainCol,
	.appContainer.productItemListing .mainCol,
	.appContainer.searchResults .mainCol,
	.appContainer.manufacturerItems .mainCol,
	.appContainer.orderFromHistory .mainCol {
		width:100%;
	}
	.appContainer .leftCol {
		display:none;
	}
}